[
    {
        "title": "AUR packages a jak nainstalovat aplikaci pomocí YAY",
        "slug": "AUR packages a jak nainstalovat aplikaci pomocí YAY",
        "date": "2026-05-02",
        "excerpt": "[EndeavourOS](https:\/\/endeavouros.cz\/) jako všechny ostatní distribuce rodiny [Arch Linux](https:\/\/arch-linux.cz\/) nabízí obří seznam balíčků a aplika..."
    },
    {
        "title": "EndeavourOS:",
        "slug": "Arch Linux - distribuce",
        "date": "2026-05-02",
        "excerpt": "Článek je v údržbě, omlouváme se. [EndeavourOS](https:\/\/endeavouros.com\/) je jedna z distribucí vycházejících z [Arch Linuxu](https:\/\/aur.archlinux.or..."
    },
    {
        "title": "Nějaká žába o tom také přemýšlela i na fóru:",
        "slug": "Co je to AUR?",
        "date": "2026-05-02",
        "excerpt": "Arch User Repository (AUR) je sbírka souborů (balíčků aplikací) ( PKGBUILDFiles). Tyto soubory lze použít k vytvoření archivních souborů balíčku ( .pk..."
    },
    {
        "title": "**Časová osa EndeavourOS:**",
        "slug": "Do historie EndeavourOS v časové smičce",
        "date": "2026-05-02",
        "excerpt": "V tomto článku trochu zamíříme do historie EndeavourOS v časové smičce. Když populární distro Antergos v květnu 2019 ukončilo svou činnost, zanechalo ..."
    },
    {
        "title": "Endeavouros jak opravit nefunkční Bluetooth po instalaci na macbook pro 2015",
        "slug": "Endeavouros jak opravit nefunkční Bluetooth po instalaci na macbook pro 2015",
        "date": "2026-05-02",
        "excerpt": "EndeavourOS jak opravit nefunkční Bluetooth po instalaci na MacBook Pro 2015 Někteří z vás uvažují na starším MacBooku přejít na Linux a EndeavourOS n..."
    },
    {
        "title": "Zprovoznění WiFi:",
        "slug": "Endeavouros jak opravit nefunkční wifi po instalaci na macbook pro 2015",
        "date": "2026-05-02",
        "excerpt": "EndeavourOS jak opravit nefunkční WiFi po instalaci na MacBook Pro2015 Někteří z vás uvažují na starším MacBooku přejít na Linux. Jedna ze skvělých di..."
    },
    {
        "title": "Proč EndeavourOS nyní používá FirewallD?",
        "slug": "FirewalID",
        "date": "2026-05-02",
        "excerpt": "Informace o FirewallD ke čtení v anglickém jazyce: [Oficiální dokumentace FirewallD](https:\/\/firewalld.org\/documentation\/) [FirewallD na Archwiki](htt..."
    },
    {
        "title": "Instalace Flatpak:",
        "slug": "Flatpak - instalace a správa aplikací",
        "date": "2026-05-02",
        "excerpt": "Protože podpora Flatpak není standardně v EndeavourOS ani ArchLinuxu nainstalována, musí být nejprve provedena instalace některých balíčků z repozitář..."
    },
    {
        "title": "Příklad:",
        "slug": "Flatpak - nastavení vzhledu aplikací",
        "date": "2026-05-02",
        "excerpt": "Jednou z nevýhod používání Flatpaků místo tradičních aplikací je motiv aplikace. Někdy motiv používaný aplikací nemusí vždy odpovídat systémovému téma..."
    },
    {
        "title": "Co je to Pamac?",
        "slug": "Jak lehce instalovat aplikace pomocí grafického správce Pamac",
        "date": "2026-05-02",
        "excerpt": "Pokud s EndeavourOS začínáte, nebo prostě jen dáváte přednost přehlednému klikání před psaním příkazů do terminálu, máme pro vás skvělou zprávu. Přest..."
    },
    {
        "title": "Krok 1: Nainstalujte Bluez a Blueman",
        "slug": "Jak v EndeavourOS zprovoznit Bluetooth?",
        "date": "2026-05-02",
        "excerpt": "Tento návod by měl být funkční na Arch Linux a distribucí z něj vycházejících. Prvním krokem je instalace několika balíčků. Nainstalujeme si: Bluez Bl..."
    },
    {
        "title": "Jak zapnout upozornění na nové aktualizace",
        "slug": "Jak zapnout upozornění na nové aktualizace",
        "date": "2026-05-02",
        "excerpt": "Ne každému se chce hlídat nové aktualizace v terminálu, naštěstí EndeavourOS na to máme nástroje. Abychom mohli začít využívat upozornění na nové aktu..."
    },
    {
        "title": "Endeavour znikl",
        "slug": "Konec projektu Antergos, začátek EndeavourOS a kde jsme nyní, o 5 let později",
        "date": "2026-05-02",
        "excerpt": "@Bryanpwo Alfred Pennyworth - zakladatel EndeavourOS Jak jsem již dříve napsal, byl jsem neoblomný, abych nabídku odmítl (nabídku pokračovat po ukonče..."
    },
    {
        "title": "Co je AUR?",
        "slug": "Průvodce AUR a Instalace Správců Balíčků yay a paru",
        "date": "2026-05-02",
        "excerpt": "AUR (Arch User Repository) je komunitní repozitář pro Arch Linux. Nabízí tisíce balíčků, které nejsou dostupné v oficiálním repozitáři Archu. Tyto bal..."
    },
    {
        "title": "Implementace EndeavourOS:",
        "slug": "i3wm - první kroky po instalaci i3wm",
        "date": "2026-05-02",
        "excerpt": "Alternativně můžete využít konfigurace pro počáteční konfiguraci EndeavourOS po nové instalaci od [Archose ](https:\/\/mastodon.arch-linux.cz\/@archos) R..."
    },
    {
        "title": "Základní navigace a systém",
        "slug": "⌨️ GNOME a efektivita: Ovládněte svou pracovní plochu",
        "date": "2026-05-02",
        "excerpt": "V komunitě EndeavourOS si zakládáme na tom, že systém má sloužit uživateli, nikoli uživatel systému. Zatímco mnozí z nás nedají dopustit na dlaždicové..."
    },
    {
        "title": "⌨️ Klávesové zkratky pro i3",
        "slug": "⌨️ Klávesové zkratky pro i3",
        "date": "2026-05-02",
        "excerpt": "` Akce Klávesová zkratka Otevřít terminál $mod+Enter Zavřít aktuální okno $mod+q Otevřít dmenu $mod+d Přejít na workspace 1 $mod+1 Přejít na workspace..."
    },
    {
        "title": "1. Co je to Linuxová „distribuce“?",
        "slug": "⛵ Co je to ten Linux, EndeavourOS a GNOME? Malý slovníček pro úplné začátečníky",
        "date": "2026-05-02",
        "excerpt": "Rozhodli jste se zkusit Linux, ale točí se vám hlava z názvů jako distribuce, prostředí, balíčky nebo AUR? Nebojte se. Ve světě Windows nebo macOS dos..."
    },
    {
        "title": "⛵ Co znamená logo v EndeavourOS?",
        "slug": "⛵ Co znamená logo v EndeavourOS?",
        "date": "2026-05-02",
        "excerpt": "Možná vás někdy napadlo co znamená nebo jak vzniklo logo EndeavourOS. Odpověď najdeme v roce 1768. Souřadnice: 41°36′N 71°21′W \/ 41.600°N 71.350°W \/ 4..."
    },
    {
        "title": "Package Installation, Update, Remove",
        "slug": "🐧 Linux pacman příkazy",
        "date": "2026-05-02",
        "excerpt": "Pacman je nedílnou součástí Arch Linuxu a distribucí na Arch Linuxu založených. V tomto článku se zaměříme na příkazy pacman, co dělají či k čemu slou..."
    },
    {
        "title": "Krok 1: Kontrola a instalace balíčků",
        "slug": "💙 Návod: Jak zprovoznit Bluetooth v EndeavourOS GNOME",
        "date": "2026-05-02",
        "excerpt": "Nainstalovali jste si nový systém, chcete si připojit bezdrátová sluchátka nebo myš, ale Bluetooth nefunguje? Nebo v nastavení vidíte jen „Bluetooth j..."
    },
    {
        "title": "Online účty",
        "slug": "💻 Gnome Desktop",
        "date": "2026-05-02",
        "excerpt": "Nechte věci dělat s lehkostí, pohodlím a vaší 100% kontrolou. Snadný a elegantní způsob, jak používat váš počítač, GNOME je navržen tak, aby vám pomoh..."
    },
    {
        "title": "Gdrive (google):",
        "slug": "💻 KDE Plasma",
        "date": "2026-05-02",
        "excerpt": "Použijte Plasma k surfování na webu, udržujte kontakt s kolegy, přáteli a rodinou. Spravujte vaše soubory, užívejte si hudbu a videa buďte kreativní a..."
    },
    {
        "title": "💽 Jak připojit nový SSD disk v EndeavourOS",
        "slug": "💽 Jak připojit nový SSD disk v EndeavourOS",
        "date": "2026-05-02",
        "excerpt": "1. Zjistíme jestli systém disk vidí: ` sudo blkid ` Určíme přidaný disk (dle názvu či velikosti), v mém případě dle názvu to byl UUID=ac7fcb19-db3b-43..."
    },
    {
        "title": "1. Aktualizace klíčů pro podepisování balíčků",
        "slug": "🔑 Řešení chyb s klíči v Arch Linux a EndeavourOS",
        "date": "2026-05-02",
        "excerpt": "Pokud při aktualizaci nebo instalaci dostáváte chyby jako “Nelze aktualizovat: podpis od * má nedostatečnou důvěru” nebo “neplatný či poškozený balíče..."
    },
    {
        "title": "Co znamená zkratka LTS?",
        "slug": "🔥 Záchranná brzda pro váš systém: Co je to LTS jádro a proč ho mít nainstalované",
        "date": "2026-05-02",
        "excerpt": "Užíváte si rychlost EndeavourOS? Skvělé. Ale co když jednoho dne po aktualizaci zapnete počítač a nenaběhne grafika, nebo přestane fungovat zvuk? Než ..."
    },
    {
        "title": "Pokud toto nepomůže, zkuste ještě:",
        "slug": "🕹 Steam když se nám v Linuxu nechce spustit hra pro Linux",
        "date": "2026-05-02",
        "excerpt": "Někdy se může stát, že námi zakoupená hra na [https:\/\/store.steampowered.com\/](https:\/\/store.steampowered.com\/) nefunguje v Linuxu i když je u ní uved..."
    },
    {
        "title": "!\/bin\/sh",
        "slug": "🗝 i3lock oku lahodící",
        "date": "2026-05-02",
        "excerpt": "V tomtu článku si upravíme i3lock z nudné obrazovky do hezčí, a nastavíme si novou klávesovou zkratku pro i3lock. Ve výchozím nastavení, pokud chcete ..."
    },
    {
        "title": "Co budeme potřebovat?",
        "slug": "🚀 Jak oživit počítač moderním systémem: Instalujeme EndeavourOS s GNOME",
        "date": "2026-05-02",
        "excerpt": "Láká vás svět Linuxu, konkrétně pověstná rychlost a aktuálnost Arch Linuxu, ale odrazuje vás složitá instalace přes černou obrazovku s příkazy? Mám pr..."
    },
    {
        "title": "1. díl: Než začneme (Teorie pro nováčky)",
        "slug": "🚀 Přecházíme na Linux: Kompletní průvodce světem EndeavourOS a GNOME",
        "date": "2026-05-02",
        "excerpt": "Máte pocit, že váš počítač s Windows je čím dál pomalejší? Štve vás, že si systém dělá, co chce, a vy nad ním nemáte kontrolu? Nebo vás prostě jen lák..."
    },
    {
        "title": "Zde je kompletní návod na Dracula Theme „Master Guide“",
        "slug": "🧛 Návod na Dracula Theme",
        "date": "2026-05-02",
        "excerpt": "Tento návod změní: Okna, Ikony, Terminál, Horní lištu (Shell) a zajistí, že i nové aplikace (Nastavení, Soubory) budou v Dracula Theme. Otevři terminá..."
    },
    {
        "title": "Ovládání jasu pomocí klávesnice:",
        "slug": "🪟 Jak v i3wm opravit nefunkční nastavení jasu monitoru",
        "date": "2026-05-02",
        "excerpt": "Pokud vám po instalaci i3wm nefunguje jas monitoru, náprava je poměrně jednoduchá. Nainstalujte si brightnessctl pomocí příkazu: ` yay -S brightnessct..."
    },
    {
        "title": "EndeavourOS - Pacman",
        "slug": "pacman",
        "date": "2026-04-27",
        "excerpt": "> Datum: 2026-4-27 [Linux pacman příkazy - 03.12.2024](pacman-prikazy.php)"
    },
    {
        "title": "Openbox správce oken",
        "slug": "openbox",
        "date": "2024-11-25",
        "excerpt": "> Datum: 2024-11-25 [Openbox](https:\/\/openbox.org\/) je vysoce konfigurovatelný a minimální správce plovoucích oken. To vám umožní spravovat okna s myš..."
    },
    {
        "title": "Qtile správce oken",
        "slug": "qtile",
        "date": "2024-11-23",
        "excerpt": "> Datum: 2024-11-23 [Qtile](https:\/\/qtile.org\/) je správce oken pro Linux, který je napsaný v Pythonu a je známý svou flexibilitou a konfigurovatelnos..."
    },
    {
        "title": "🚀 ApolloNvim - projekt České komunity Neovim",
        "slug": "apollonvim",
        "date": "2024-10-17",
        "excerpt": "> Datum: 2024-10-17 [🚀 ApolloNvim ](https:\/\/git.arch-linux.cz\/kankys\/ApolloNvim) má několik novinek, ale nejdříve si projekt krátce představíme. 🚀 Apo..."
    },
    {
        "title": "Kořenový oddíl je plný? Nepropadejte panice, nejprve vymažte Pacmanovu mezipaměť!",
        "slug": "korenovy-oddil-je-plny",
        "date": "2024-08-26",
        "excerpt": "> Datum: 2024-8-26 Po nějaké době Vás systém může upozornit, že Váš kořenový oddíl je téměř plný. Můžete z toho panikařit a budete buď v pokušení prov..."
    },
    {
        "title": "plasma-6-s-moznosti-wayland-nebo-x11-a-qt-6-ported-calamares-seznamte-se-s-gemini",
        "slug": "plasma-6-s-moznosti-wayland-nebo-x11-a-qt-6-ported-calamares-seznamte-se-s-gemini",
        "date": "2024-04-23",
        "excerpt": "> Datum: 2024-4-23 Plasma 6 s možností Wayland nebo X11 a qt 6 ported Calamares, seznamte se s Gemini S příchodem Plasma 6 a qt6 byl nejvyšší čas osla..."
    },
    {
        "title": "Jak nainstalovat EndeavourOS na Virtualbox",
        "slug": "instalace-endeavouros-na-virtualbox",
        "date": "2024-04-20",
        "excerpt": "> Datum: 2024-4-20 Vytvořte si nový stroj se svým oblíbeným jménem, ​​například –> EndeavourOS Machine folder: jak se vám zlíbí Type: Linux Version: A..."
    },
    {
        "title": "Jak nainstalovat Virtualbox",
        "slug": "jak-nainstalovat-virtualbox",
        "date": "2024-04-20",
        "excerpt": "> Datum: 2024-4-20 VirtualBox je výkonný x86 a AMD64\/Intel64 [virtualizační produkt ](https:\/\/www.virtualbox.org). sudo pacman -Syu --needed linux-hea..."
    },
    {
        "title": "Jednotný motiv a písma pro aplikace Qt v prostředích GTK",
        "slug": "jednotny-motiv-a-pisma-pro-aplikace-qt-v-prostredich-gtk",
        "date": "2024-04-20",
        "excerpt": "> Datum: 2024-4-20 Existuje mnoho způsobů, jak dosáhnout jednotného vzhledu a fungování, a zde uvádíme dvě řešení. Nejjednodušší způsob, jak nastavit ..."
    },
    {
        "title": "Průvodce MPD pro začátečníky – Konfigurace a klienti",
        "slug": "mpd-pro-zacatecniky",
        "date": "2024-04-19",
        "excerpt": "> Datum: 2024-4-19 Music Player Daemon (MPD) je flexibilní, výkonná aplikace na straně serveru pro přehrávání hudby. Prostřednictvím zásuvných modulů ..."
    },
    {
        "title": "Přehrávání videa v EndeavourOS:",
        "slug": "prehravani-videa",
        "date": "2024-04-19",
        "excerpt": "> Datum: 2024-4-19 Tento článek poskytuje základní informace o přehrávání videa v EndeavourOS, Arch Linuxu a dalších distribucích založených na Arch L..."
    },
    {
        "title": "Jak nainstalovat Virt-Manager:",
        "slug": "virt-manager",
        "date": "2024-04-19",
        "excerpt": "> Datum: 2024-4-19 Od svého zavedení ušla virtualizace dlouhou cestu. V současné době se hypervizory používají téměř pro vše, od provozování serverů n..."
    },
    {
        "title": "Parametry jádra ACPI a jak je vybrat",
        "slug": "parametry-jadra-acpi-a-jak-je-vybrat",
        "date": "2024-04-18",
        "excerpt": "> Datum: 2024-4-18 Představení notebooků Optimus a dalších funkcí pro úsporu energie vytvořilo pro uživatele Linuxu nové výzvy. Některé z problémů zah..."
    },
    {
        "title": "Výchozí aplikace \/ MIME",
        "slug": "vychozi-aplikace-mime",
        "date": "2024-04-18",
        "excerpt": "> Datum: 2024-4-18 Tento článek pojednává o tom, jak jsou nastaveny výchozí aplikace a jak je změnit. --- [Přepsání výchozí aplikace](#1) [Formát typu..."
    }
]